tbb::internal::IntelSchedulerTraits Struct Reference

`#include <custom_scheduler.h>`

Collaboration diagram for tbb::internal::IntelSchedulerTraits:

## Static Public Attributes

static const bool | itt_possible = false
static const bool | has_slow_atomic = false

## Detailed Description

Definition at line 36 of file custom_scheduler.h.

## Member Data Documentation

## has_slow_atomic

const bool tbb::internal::IntelSchedulerTraits::has_slow_atomic = false

static

Definition at line 41 of file custom_scheduler.h.

## itt_possible

const bool tbb::internal::IntelSchedulerTraits::itt_possible = false

static

Definition at line 37 of file custom_scheduler.h.

The documentation for this struct was generated from the following file:

- custom_scheduler.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.